reaction-test-config(1)

NAME
reaction-test-config - Test your configuration

SYNOPSIS
reaction test-config <-c|--config> [-f|--format] [-v|--verbose] [-h|--help]

DESCRIPTION
Test your configuration

OPTIONS

-c, --config <CONFIG>
    either a configuration file in json, jsonnet or yaml format, or a directory containing those files. required

-f, --format <FORMAT> [default: yaml]
    how to format output
    [possible values: json, yaml]

-v, --verbose
    whether to output additional information

-h, --help
    Print help